#tabsTwoDivs td{border: none !important;}
#tabsTwoDivs tr{line-height: 40px;}
.img_tab_css{cursor: pointer;}
#tabsPanelFather{width:100%;overflow:hidden;margin: 0 auto;height: 40px;}
.tabs_itesm_css{font-size:13px;cursor:default;float: left;text-align: center;border-style: solid;border-width: 1px;border-color: rgb(218, 218, 218);background-image: -moz-linear-gradient( 180deg, rgb(246,246,246) 0%, rgb(228,228,228) 100%);background-image: -webkit-linear-gradient( 180deg, rgb(246,246,246) 0%, rgb(228,228,228) 100%);background-image: -ms-linear-gradient( 180deg, rgb(246,246,246) 0%, rgb(228,228,228) 100%);/* opacity: 0.61; */box-shadow: 6px 0px 0px 0px rgba(13, 142, 162, 0.46);/* position: absolute; */left: 2px;top: 2px;width: 117px;height: 38px;margin-right: 6px;-moz-user-select: none;-khtml-user-select: none;user-select: none}
#beg_td_tab,#next_td_tab,#down_td_tab,#end_td_tab{visibility:visible;}
.closeTabsItems{background:url(../../images/index_img/menu/delete.png) no-repeat 0px 0px;display:inline-block;width:20px;height:16px;cursor:pointer;margin-left:3px;margin-top:10px;position:relative;}





















